[StringSection]
;Input your Product name, it must less than 128 characters.
Product_Name=Genesys USB Mass Storage Device

;Input your Company name, it must less than 128 characters.
Company_Name=Genesys Logic

;Input your finish message for the setup program, it must less than 128 characters.
Finish_Message1=Supported utility has been installed completely!
Finish_Message2=Please reattach you USB storage device or reboot your computer to take effect.
Finish_Message3=All utility has been removed completely!
Finish_Message4=Please reattach you USB storage device or reboot your computer to take effect.

Reboot_System=Y
Version_Name=4.5.0.6.1001
InstallDriver=Y
AddReg=N
DetectDevice=N
ForceUpgradeOrRemove=U
AskUserReOrUp=N
SilentUpgradeOrRemove=U